/* Opening
-----------------------------------------*/

@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Amatic+SC:700');
@import url('https://fonts.googleapis.com/css?family=Allura');

body{
font-size:16px;
margin:0;
color:#403f48;
background: url(../img/body_bg.png) repeat;
}

h1,h2,h3,h4,h5{
font-family:"Shuei MaruGo B";
}

a{
color:#72b260 ;
}

a:hover {
color: #546a5a;
text-decoration: none;
}

a:hover{
opacity: 0.5 ;
transition: 1.0s ;
}

.flex{
display: flex;
flex-wrap: wrap;
}

.sc{
padding:50px 0px;
}

.wrap {
overflow: hidden;
}
.container-fluid{
padding:0;
}

.breadcrumb {
padding:0;
background-color: transparent;
margin-left: 10px;
margin-bottom: 10px;
}
.tcover{
padding: 20px 0px;
margin-top: 60px;
}
@media only screen and ( max-width : 768px ) {
.tcover{
padding: 20px 0px;
margin-top: 0px;
}

.breadcrumb {
margin-top:20px;
}
}


@media (min-width: 1200px){
.container {
width: 1140px;
}

}


/* トップページ_ナビゲーションPC
-----------------------------------------*/

@media screen and (min-width:1140px){
.sub_title {
width: 100%;
margin: 0 auto;
padding: 5px 0px;
background: #546a5a;
}

.sub_title h1 {
font-size: 14px;
color: #fff;
width: 980px;
text-align: left;
 margin: auto;
}


#menu_pc{
width:100%;
height:80px;
background: url(../img/clean_textile.png) repeat;
box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.3);
position: fixed;
z-index:999;
top: 0;
}

#menu_sm{
display:none;
}

#menu_pc nav{
width: 1140px;
margin: auto;
}

.logo{
width: 200px;
float: left;
}

.logo img{
width: 200px;
margin-top: 5px;
}

#menu_pc ul {
list-style: none;
overflow: hidden;
}

#menu_pc ul li {
width: 150px;
height: 70px;
margin-top: 5px;
float: left;
border-right: 2px dotted #b3a6a6;
text-align: center;
}


#menu_pc ul li:last-child {
border-right: none;
background: #72b260;
height: 80px;
margin-top: 0px;
padding: 5px;

}
#menu_pc ul li a {
display: block;
padding: 5px 0px;
font-size: 13px;
text-decoration:none !important;
color:#403f48;
font-family:"Shuei MaruGo B";

}

.login{
color:#fff;
}

#menu_pc p{
margin-top: 5px;
}
}

/* トップページ_ナビゲーションスマホ
-----------------------------------------*/

@media only screen and ( max-width : 1140px ) {

#menu_pc{
display:none;
}

#menu_sm{
width:100%;
height:60px;
background: url(../img/clean_textile.png) repeat;
box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.3);
position: fixed;
z-index: 999;
top: 0;
}

.logo_sm{
display:block;
width:150px;
position: relative;
top: 5px;
left: 10px;
}

.logo_sm img{
width:150px;
}

.login_sm{
display: block;
position: fixed;
width: 60px;
height: 60px;
background: #72b260;
right:55px;
top: 0;
text-align: center;
font-size: 9px;
}

.login_sm img{
margin-top:5px;
}

.login_sm p{
margin-top:5px;
color:#fff;
}

nav.globalMenuSp {
    position: fixed;
    z-index: 2;
    top: 0;
    left: 0;
    background: #fff;
    color: #000;
    text-align: center;
    transform: translateY(-100%);
    transition: all 0.6s;
    width: 100%;
}
 
nav.globalMenuSp ul {
background: url(../img/clean_textile.png) repeat;
    margin: 0 auto;
    padding: 0;
    width: 100%;
}
 
nav.globalMenuSp ul li {
    font-size: 1.1em;
    list-style-type: none;
    padding: 0;
    width: 100%;
    border-bottom: 1px dotted #333;
border-left: 10px #495057 solid;
}
 
/* 最後はラインを描かない */
nav.globalMenuSp ul li:last-child {
    padding-bottom: 0;
    border-bottom: none;
}
 
nav.globalMenuSp ul li a {
display: block;
color: #000;
padding:10px;
text-align: left;
font-size: 14px;
}


nav.globalMenuSp ul li span{
font-family: 'Allura', cursive;
font-size:30px;
margin-right:20px;
}
 
/* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {
    transform: translateY(0%);
}



.navToggle {
    display: block;
    position: fixed;    /* bodyに対しての絶対位置指定 */
    right: 6px;
    top: 5px;
    width: 42px;
    height: 51px;
    cursor: pointer;
    z-index: 3;
    background: transparent;
    text-align: center;
}
 
.navToggle span {
    display: block;
    position: absolute;    /* .navToggleに対して */
    width: 30px;
    border-bottom: solid 3px #403f48;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
    left: 6px;
}
 
.navToggle span:nth-child(1) {
    top: 9px;
}
 
.navToggle span:nth-child(2) {
    top: 18px;
}
 
.navToggle span:nth-child(3) {
    top: 27px;
}
 
.navToggle span:nth-child(4) {
    border: none;
    color: #403f48;
    font-size: 9px;
    font-weight: bold;
    top: 34px;
}


/* 最初のspanをマイナス45度に */
.navToggle.active span:nth-child(1) {
    top: 18px;
    left: 6px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
 
/* 2番目と3番目のspanを45度に */
.navToggle.active span:nth-child(2),
.navToggle.active span:nth-child(3) {
    top: 18px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}
}


/* トップページ_スライドショー
-----------------------------------------*/
#slide{
width: 100%;
height: 800px;
z-index: -1;
margin-top: 80px;
}


.catch1{
position: absolute;
font-family: 'Allura', cursive;
font-size: 120px;
bottom:200px;
left: 50px;
color: #fff;
line-height: 1;
text-shadow: 1px 2px 3px #808080; 
}


.catch2{
position: absolute;
font-size: 18px;
bottom:100px;
left: 50px;
color: #fff;
line-height: 2.2;
text-shadow: 1px 2px 3px #808080; 
}




@media only screen and ( max-width : 768px ) {

#slide{
height: 500px !important;
margin-top: 60px;

}

.catch1{
left: 10px;
font-size: 60px;
line-height: 1.0;
top: 260px;
}

.catch2{
font-size: 12px;
line-height: 2;
left: 10px;
top: 435px;
}
}


/* トップページ_メイン1
-----------------------------------------*/
.sc_concept{
width: 100%;
background: url(../img/concept_bg.jpg)no-repeat right;
padding: 50px 0px;
background-size: cover;
margin-top: -30px;
}

.concept{
width:50%;
padding: 80px 20px;
position: relative;
top: 0;
left:50px;
display: inline-block;
font
}

.bn_catalog{
position: relative;
top: -100px;
margin: auto;
	width: 690px;	/*画像の幅*/
	height: 214px;	/*画像の高さ*/
}
.bn_catalog img{
display: block;
	transition-duration: 0.3s;	/*変化に掛かる時間*/
}

.bn_catalog img:hover{
transform: scale(1.05);	/*画像の拡大率*/
	transition-duration: 0.3s;	/*変化に掛かる時間*/
}

.ttl h2{
font-family: 'Allura', cursive;
font-size: 50px;
margin-bottom:30px;

}

.ttl h2 span{
margin-left: 20px;
font-size: 16px;
vertical-align: middle;
font-family:"Midashi Go MB31";
}

.ttl h3{
font-size:30px;
margin-bottom:50px;
color:#fff;
position: relative;
line-height: 2;
}

.ttl h3:after{
content: '';
    position: absolute;
    bottom: -20px;
    display: inline-block;
    width: 100%;
    height: 1px;
    left: 0;
    -moz-transform: translateX(-50%);
    /* -webkit-transform: translateX(-50%); */
    -ms-transform: translateX(-50%);
    /* transform: translateX(-50%); */
    background-color: #fff;
    border-radius: 2px;

}

.ttl p{
color: #fff;
line-height: 2.5;
}

@media only screen and ( min-width : 769px ) {
.concept{
left: 50px;
background: rgba(35, 22, 2, 0.7);
}
}

@media only screen and ( max-width : 768px ) {

.concept{
width: 100%;
height: auto;
padding:50px 10px;
top: 0px;
left: 0;
}

.sc_concept {
padding-bottom: 80px;
margin-top: 30px;
}

.ttl h2{
text-align:center;
font-size: 50px;
}

.ttl h2 span{
display:block;
margin-left: 0px;
margin-bottom:30px;
}

.ttl h3{
font-size:1.3em;
text-align:center;
}
.ttl h3:after{
content: '';
    position: absolute;
    bottom: -20px;
    display: inline-block;
    width: 80px;
    height: 3px;
left: 50%;
    -moz-transform: translateX(-50%);
   -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: #fff;
    border-radius: 2px;

}


.ttl p{
font-size:14px;
}

.bn_catalog{
top: 0px;
}

.bn_catalog img{
width: 100%;
}

.bn_catalog{
position: inherit;
	width: 100%;	/*画像の幅*/
	height: auto;	/*画像の高さ*/
}


}

/* トップページ_policy
-----------------------------------------*/

.sc_policy{
background: url(../img/policy_bg2.png)no-repeat;
color:#fff;
background-size: cover;
}

.policy{
width: 45%;
background: url(../img/tiny_grid.png)repeat;
margin: 2%;
}

.policy img{
width:auto;
height: 385px;
}

.policy h3{
width: 80%;
background: #111;
font-size: 20px;
padding: 10px;
margin: 20px auto;
text-align:center;
}

.policy span{
display:block;
color:#403f48;
padding: 0 20px;
margin-bottom:20px;
}

@media only screen and ( max-width : 768px ) {

.sc_policy{
background: url(../img/policy_bg2_smp.png)no-repeat center center;
background-size: cover;
}

.policy{
width: 90%;
margin: 2% auto;
}

.policy img{
width:100%;
height: auto;
}

.sc_policy p{
text-align:left;
}

.policy h3{
font-size: 18px;

}

}


/* トップページ_break
-----------------------------------------*/
.sc_break{
background:url(../img/break_bg.jpg)no-repeat center;
background-size: cover;
padding:100px 20px;
font-family: 'Allura', cursive;
font-size: 70px;
color: #fff;
text-align:right;
}

.sc_break br{
display:none;
}


@media only screen and ( max-width : 768px ) {

.sc_break{
padding:20px;
word-break: keep-all;
line-height: 1.5;
}

.sc_break br{
display:inherit;
}

}

/* トップページ_news
-----------------------------------------*/

.news {
text-align: left;
width: 960px;
margin: auto;
}
.news ul {
list-style-type: none;
padding: 0;
margin: 0;
}

.news li {
padding: 20px 10px;
border-bottom: dashed 1px #546a5a;
}

.news li a {
color: #403f48;
}

a.readmore{
display:block;
width:640px;
padding:10px;
border:2px solid  #546a5a;
margin:40px auto;
text-align:center;
border-radius:2em;
color:#546a5a;
}
a:hover.readmore{
color: #fff;
background:#546a5a;
transition-duration:1s;
}

@media only screen and ( max-width : 768px ) {

.news {
text-align: left;
width: 90%;
}
a.readmore{
width:80%;
}
}

/* トップページ_googlemap
-----------------------------------------*/

#map-canvas {
	width: 100% ;
	height:400px ;
}


/* 問合せフォーム
-----------------------------------------*/

@media (min-width: 768px){
.form-horizontal .control-label {
text-align: left;
}
}

.t_contact{
background: url(../img/slide_1.jpg)no-repeat 0% 70%;
background-size: cover;
}

.tcover::after{
background: url(../img/header_cover3.png)no-repeat center center;
position: relative;
content: '';
display: block;
top: 20px;
height: 249px;
}

.c_text{
margin-bottom:30px;
}

.tcover h1{
position: absolute;
color: #fff;
top: 80px;
z-index: 1;
text-shadow: 1px 2px 3px #333;
}

#contact {
margin-bottom: 50px;
padding: 20px 0px;
}

.form_hissu{
font-size: 12px;
padding: 5px 10px;
background: #d21713;
color: #fff;
border-radius: 5px;
margin-right: 10px;
}

.form_nini{
font-size: 12px;
padding: 5px 10px;
background: #ccc;
border-radius: 5px;
margin-right: 10px;
}


.form-control {
width: 75%;
margin: auto;
}

.control-label {
font-size: 16px;
}

#contact p {
font-size: 16px;
}
.text-danger {
color: #dc3545!important;
clear: both;
}

.input-lg{
font-size: 15px;
}

.text-danger ul {
list-style: none;
padding: 0;
position: relative;
left: 25%;
font-size: 14px;
}

.btn{
width: 600px;
background-color: #546a5a;
display: inline-block;
padding: 10px 0;
font-size: 16px;
font-weight: 400;
text-align: center;
vertical-align: middle;
-ms-touch-action: manipulation;
touch-action: manipulation;
cursor: pointer;
border: 1px solid transparent;
border-radius: 4px;
margin-top: 40px;
color: #fff;
}

.btn:hover{
color: #fff;
background:#403f48;
transition-duration:1s;
}

@media only screen and ( max-width : 768px ) {

.c_text{
margin: 30px auto;
text-align: left;
width:90%;
}


.tcover h1{
font-size: 25px;
text-align: center;
}

.tcover::after{
background: url(../img/header_cover_sm2.png)no-repeat left;
top: 50px;
height: 160px;
}

#contact {
padding:20px 0px;
}
.form-control {
width: 90%;
}

.btn{
width:80%;
}

.text-danger ul {
left: 20px;
}


}

/* 会社概要
-----------------------------------------*/

.t_company{
background: url(../img/break_bg.jpg)no-repeat center;
background-size: cover;
}

.gaiyou h1{
margin:80px 0px;
}

.gaiyou img{
width:95%;
margin-bottom:20px;
}

table.table01 {
width:960px;
border-collapse: collapse;
margin: 80px auto;
}

table.table01 tbody th {
width: 20%;
color: #111;
padding: 10px 15px;
vertical-align: middle;
border-bottom: 1px solid #263238;
font-family:"Shuei MaruGo B";
}

table.table01 tbody td {
padding: 15px;
vertical-align: middle;
text-align: left;
border-bottom: 1px solid #ccc;
}

.m-timeline {
width:100%;
position: relative;
list-style: none;
padding: 0;
margin: 0;
color: #263238;
margin: 48px 0;
}
.m-timeline li {
  position: relative;
  padding: 10px 0 20px 50px;
  transition: all 100ms;
}
.m-timeline li::before, .m-timeline li::after {
  transition: all 100ms;
}
.m-timeline li::before {
  display: block;
  content: '';
  position: absolute;
  top: 7px;
  left: 0;
  z-index: 2;
  background-color: #fff;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  border: 5px solid #263238;
}
.m-timeline li::after {
  content: '';
  display: block;
  width: 1px;
  background-color: #263238;
  position: absolute;
  top: 0;
  left: 12px;
  height: 100%;
  z-index: 1;
}
.m-timeline li:first-child::after {
  top: 15px;
}
.m-timeline li:last-child::after {
  height: 15px;
}
.m-timeline__date {
  font-size: .8em;
  margin: 0 0 .3em;
  color:#73907b;
font-family:"Shuei MaruGo B";
}
.m-timeline p {
  margin: 0 0 .5em;
}
@media (min-width: 960px) {
  .m-timeline li:nth-child(odd) {
    text-align: right;
    padding-left: 0;
    padding-right: calc(50% + 50px);
  }
  .m-timeline li:nth-child(even) {
    padding-left: calc(50% + 20px);
  }
  .m-timeline li::before {
    left: calc(50% - 25px);
  }
  .m-timeline li::after {
    left: calc(50% - 13px);
  }

.m-timeline {
width: 1000px;
margin: 50px auto;
}
}

#kaisyagaiyou{
width:1140px;
background-color: #fff;
margin:50px auto;
border-radius: 20px;
box-shadow: 5px 10px 20px rgba(0,0,0,0.1);
padding-bottom: 20px;
}

.bgtitle_company,.bgtitle_history{
position: absolute;
top: 20px;
left: -84px;
font-size: 0;
}

.bgtitle_access{
position: relative;
top: 9px;
left:327px;
font-size: 0;
}


.bgtitle_company::before {
display: block;
width: 100px;
height: 770px;
background: url(../img/bgtitle_gaiyou.png) 0 0 no-repeat;
content: " ";
}


.bgtitle_history::before {
display: block;
width: 100px;
height: 650px;
background: url(../img/bgtitle_history.png) 0 0 no-repeat;
content: " ";
}

.bgtitle_access::before {
display: block;
width: 640px;
height:100px;
background: url(../img/bgtitle_access.png) 0 0 no-repeat;
content: " ";
}

.maplink{
padding: 5px;
background: #eee;
font-size: 12px;
border-radius: 5px;
margin-left: 20px;
}

.access{
margin:50px auto;
}

.access img{
margin:10px 0px;
}

.access br{
display:none;
}


.access .col-sm-6{
padding:20px;
border:3px #eee solid;
width:48%;
margin-right:20px;
background: #fff;
box-shadow: 5px 5px 20px rgba(0,0,0,0.1);
}


@media only screen and ( max-width :1140px ) {

#kaisyagaiyou {
width:90%;
margin-bottom: 80px;
}
table.table01 {
width:95%;
margin:30px auto;
}

.gaiyou img{
width:100%;
}

.gaiyou h1 {
margin: 40px 0px;
}
table.table01 tbody th {
width:100%;
display: block;
text-align: center;
font-weight: bold;
background: #e4e2e2;
padding: 5px 0px;
}

table.table01 tbody td {
padding: 10px 15px;
border-bottom: none;
vertical-align: top;
display: block;
}

.bgtitle_company,.bgtitle_history{
position: absolute;
top: 20px;
left: -82px;
font-size: 0;
}

.bgtitle_access{
left:20px;
}

.m-timeline {
width: 90%;
margin-left: 20px;
}

.access .col-sm-6{
width: 90%;
margin:5%;
}

.access p{
font-size: 20px;
}


}

@media only screen and ( max-width :640px ) {

#kaisyagaiyou{
width:95%;
}
.gaiyou h1 {
font-size:25px;
}


.bgtitle_company::before {
width:310px;
height:40px;
background: url(../img/bgtitle_comapny_sm.png) 0 0 no-repeat;
background-size: contain;
}

.bgtitle_history::before {
width: 310px;
height: 40px;
background: url(../img/bgtitle_history_sm.png) 0 0 no-repeat;
background-size: contain;
}


.bgtitle_access{
position: relative;
top: 7px;
left:20px;
font-size: 0;
}

.bgtitle_access::before {
display: block;
width: 310px;
height:40px;
content: " ";
background-size: contain;
}


.bgtitle_company,.bgtitle_history{
position: absolute;
top: -88px;
left: 35px;
font-size: 0;
}

.access .col-sm-6{
border:1px #eee solid;
width:90%;
margin:10px auto;
}

.access p{
font-size: 15px;
}

}

/* WEBカタログ
-----------------------------------------*/
.t_catalog{
background: url(../img/catalog_cover.jpg)no-repeat center;
background-size: cover;
}

#catalog{
width:100%;
margin: 50px 0 100px;
}

#catalog img{
width:350px;
}

#catalog h2{
font-size: 22px;
text-align: center;
margin: 50px 0px 20px;
color:#546a5a;
}

a.c_read{
display:block;
width:80%;
padding:10px;
border:2px solid  #546a5a;
margin:20px auto;
text-align:center;
border-radius:2em;
color:#546a5a;
background: #fff;
}

a:hover.c_read{
color: #fff;
background:#546a5a;
transition-duration:1s;
}

@media only screen and ( max-width : 768px ) {

#catalog{
margin: 10px 0 100px
}

#catalog img{
width:90%;
}

#catalog h2{
font-size: 20px;
margin:50px 0px 20px;
}

}

/* プライバシーポリシー
-----------------------------------------*/

.privacy{
padding:50px;
background:#fff;
margin-bottom:50px;
border-radius:10px;
}

.privacy h2{
text-align:center;
margin-bottom:50px;
}

.privacy h3{
position: relative;
background: #eee;
padding:10px 15px;
border-left: solid 2em #546a5a;
margin:30px 0px;
}

.privacy h3:before{
font-family: FontAwesome;
content: "\f040";
position: absolute;
padding: 0em;
color: white;
font-weight: normal;
left: -1.35em;
top: 50%;
-moz-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
}

@media only screen and ( max-width : 768px ) {

.privacy{
margin: 20px 10px;
padding: 15px;
}

.privacy h2{
font-size: 20px;
margin: 20px 0px;
}

.privacy h3{
font-size: 18px;
}

}

/* ページトップへ戻る
-----------------------------------------*/
#page_top{
  width: 90px;
  height: 90px;
  position: fixed;
  right:20px;
  bottom: 0;
  background: #403f48;
  opacity: 0.8;
  border-radius: 50%;
z-index: 1;
}
#page_top a{
  position: relative;
  display: block;
  width: 90px;
  height: 90px;
  text-decoration: none;
}
#page_top a::before{
  font-family: FontAwesome;
  content: '\f102';
  font-size: 25px;
  color: #fff;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -40px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
#page_top a::after{
  content: 'PAGE TOP';
  font-size: 13px;
  color: #fff;
  position: absolute;
  top: 45px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}

@media only screen and ( max-width : 768px ) {

#page_top{
width: 40px;
height: 40px;
right:0px;
}

#page_top a{
  width: 40px;
  height: 40px;
}

#page_top a::before{
  top: -30px;
}

#page_top a::after{
  font-size: 0px;
}
}

/* フッター
-----------------------------------------*/


#ft{
background:url(../img/ft_bg.png)repeat;
padding:50px 0px;
}

#ft br{
display:none;
}

.ft_logo{
width:90%;
display:block;
margin-bottom: 10px;
}

.ft_cont img{
width:20px;
margin-right:5px;
}

#ft p{
margin:0;
}

#ft_nav{
background: #546a5a;
color: #fff;
padding:10px 0px 0px;
}

#ft_nav ul{
list-style: none;
text-align: center;
}

#ft_nav ul li{
display: inline-block;
border-right: 1px solid #495057;
padding: 5px 10px;
}

#ft_nav ul li a{
color:#fff;
font-size: 14px;
}

#ft_copy{
background: #333;
color: #fff;
padding:10px 0px;
font-size:12px;
text-align: center;
}

@media only screen and ( max-width : 768px ) {

#ft_nav{
display:none;
}

.ft_logo{
width:100%;
margin: 20px 0;
}

}

@media only screen and ( max-width : 768px ) {

#ft_bg{
background: url(../img/ft_bg_sample1.png)no-repeat center top;
    background-size: cover;
top: 30px;
}

#ft br{
display:inherit;
}

.ft_navi{
display:none;
}

#ft p {
margin: 0 10px;
}


}


/* フッターver2
-----------------------------------------*/
.ft3{
width:100%;
background: url(../img/ft_company_bg.jpg)no-repeat center top;
padding:50px 0px;
background-size:cover;
}

.logo_ft img{
width:415px;
}

.ft3 p{
color:#fff;
}

@media only screen and ( max-width : 768px ) {

.logo_ft img{
width:100%;
}
.ft3 p{
font-size:12px;
}


}